@import url(https://fonts.googleapis.com/css?family=Noto+Serif:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);


/* --------- BODY --------- */

html,body{margin: 0;padding:0}
body{font-family: "Open Sans",Arial,Verdana; font-size: 80%; color:#000000; /* text-align: center; */ background: #333333;}
* { padding: 0; margin: 0}
a:link { text-decoration: none; font-weight:bold; color:#363636}
a:visited { text-decoration: none; font-weight:bold; color:#363636}
a:hover { text-decoration: underline; font-weight:bold; color:#b00606}
.clearfloat { clear:both; margin:0; padding:0}

/* --------- HEADER ---------*/

#headerarea{width:100%; height: 175px; float:left; margin:0 auto; background-color:#FFFFFF;}
#header-top{width:100%; height: 40px; float:left; margin:0 auto;  background: #b00606 url("/images/website/header-top.gif"); }
#header-top_cont{margin: 10px auto; height: 20px; width:980px; color:#FFFFFF; font-size: 12px; }
#header-top_left{float: left }
#header-top_right{float: right;}
#header{margin: 0 auto; width:980px; height: 121px; padding: 0 0 0 0; background-color:#FFFFFF; position: relative; }
#logo {width: 209px; height: 57px; position: absolute; left: 0px; top: 25px;}
#loguser {float:right; margin: 30px 0}


/* --------- BUTTON LOG ---------*/

#loghead ul {margin: 0; padding: 0;}
#loghead li { margin: 0; padding: 0;}
#loghead ul {list-style: none;}
#loghead { height: 30px; width: auto; float: right; margin: 30px 0;}
#loghead > ul > li {float: left; margin-left: 15px; position: relative;}

a.button_login  {
background: #a8a8a8 url("/images/website/iconkey.png") no-repeat 10px 5px; 
border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; padding: 5px 10px 5px 35px; text-decoration: none;
text-shadow: #3d3d3d 0 1px 0; float: left; display: block; font-family: 'Open Sans', sans-serif; color: #FFFFFF;
font-size: 12px; margin-right:20px; transition: all 0.24s ease 0s; text-align:left;
}

a.button_login:hover {background: #828282 url("/images/website/iconkey.png") no-repeat 10px 5px;}

a.button_registrati  {
background: #b00606 url("/images/website/iconuser.png") no-repeat 10px 5px; width:60px;
border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; padding: 5px 10px 5px 35px; text-decoration: none;
text-shadow: #3d3d3d 0 1px 0; float: left; display: block; font-family: 'Open Sans', sans-serif; color: #FFFFFF;
font-size: 12px; transition: all 0.24s ease 0s; text-align:left;
}

a.button_registrati:hover {background: #a40226 url("/images/website/iconuser.png") no-repeat 10px 5px;}

#loghead > ul > li > ul { opacity: 0; visibility: hidden; padding: 16px 0 20px 0; background-color: #fafafa; text-align: left; position: absolute;padding:25px; top: 35px; left: 40%; margin-left: -110px; width: 180px; -webkit-transition: all .3s .1s; -moz-transition: all .3s .1s; -o-transition: all .3s .1s; transition: all .3s .1s; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4); box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4); z-index:1000}
#loghead > ul > li:hover > ul { opacity: 1; top: 45px; visibility: visible; }
#loghead > ul > li:active > ul { -webkit-transition: opacity 1s ease-out;}
#loghead > ul > li > ul:before { content: ''; display: block; border-color: transparent transparent #fafafa transparent; border-style: solid; border-width: 10px; position: absolute; top: -20px; left: 50%; margin-left: -10px;  z-index:1000;}



#validation_errors { position: absolute; background: #F3E9BC; border: 1px solid #CCCCCC; right: 250px; padding: 5px; font-size: 12px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; color: #b00606; } 
#validation_errors:after, #validation_errors:before { left: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
#validation_errors:after { border-color: rgba(243, 233, 188, 0); border-left-color: #F3E9BC; border-width: 24px; margin-top: -24px; } 
#validation_errors:before { border-color: rgba(204, 204, 204, 0); border-left-color: #CCCCCC; border-width: 25px; margin-top: -25px; }


/* --------- MENU ---------*/

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after{ clear: both; }
.clearboth { clear: both; }
#main_menu_area  { background: url(/images/website/punti_x.png) repeat-x top left;  }
#main-menu { z-index: 999; width: 100%; -webkit-font-smoothing: subpixel-antialiased; font-family: 'Open Sans', sans-serif;}	
#main-menu ul { margin: -1px 0 0 0;}
#main-menu ul ul { margin: 0; }
#main-menu li { background: url(/images/website/punti_y.png) repeat-y top right; line-height: 1; font-size: 14px; font-weight: bold; border-top: transparent 3px solid;}
#main-menu li a { padding: 17px 30px 20px 30px; color: #424242; text-decoration: none; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
#main-menu li.now,
#main-menu li:hover { border-top: 3px solid #b00606; }
#main-menu li li.now,		
#main-menu li li:hover { border-top: none; }
#main_menu_cont {position: relative;  width: 980px; margin: 0 auto;}
#main-menu li li { background: url(/images/website/punti_x.png) #fff repeat-x top left; border-top: none; font-size: 14px; font-weight: 400; z-index:5000}
#main-menu li li li:first-child { background: #fff; }
#main-menu li li li:first-child:hover { background: #f4f4f4;}
#main-menu li li:hover,
#main-menu li li li:hover { background: url(/images/website/punti_x.png) #f4f4f4 repeat-x top left; border-top: none;}
#main-menu li li a {padding: 15px 30px; text-align: left;}
#main-menu li ul { box-shadow: 0 3px 3px 1px rgba(0, 0, 0, 0.2);}
.sub-menu{ z-index:5000;}
#main-menu li .sub_arrow {background: url(/images/website/freccia_down.png) no-repeat left center; display: block; height: 7px; overflow: hidden; position: absolute; right: 0.3em; text-indent: -999em; top: 1.5em; width: 20px; }
#main-menu a.sf-with-ul { padding-right: 45px; min-width: 1px;}
#main-menu li ul li a.sf-with-ul { padding-right: 2.25em;}
#main-menu li:last-child { background: none;}
#main-menu li li:last-child { background: url(/images/website/punti_x.png) #fff repeat-x top left;}
#main-menu li li:last-child:hover { background: url(/images/website/punti_x.png) #f4f4f4 repeat-x top left;}

.twitter-button { background: url(/images/website/ico_twitter.png),url(/images/website/punti_y.png); background-position: center 0px, top left; background-repeat: no-repeat, repeat-y; background-color: #fff; width: 80px; height: 53px; position: absolute; right: 1px; top: 1px; z-index: 999; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}

.twitter-button:hover { background: url(/images/website/ico_twitter_h.png),url(/images/website/punti_y.png); background-position: center 0px, top left; background-repeat: no-repeat, repeat-y; background-color: #fff; cursor: pointer;
}


/* --------- HOME ---------*/

#home_foto{width:100%; height: 474px; float:left; margin:0 auto; background: #FFFFFF url("/images/website/foto_home.jpg"); background-position:center; background-repeat:no-repeat; position:relative}
#home_foto_cont{margin: 0 auto; width:980px; text-align:left; }
#home_foto_txt{width:450px; line-height:24px; font-family: 'Open Sans', sans-serif; color:#3C3C36; font-size: 18px; text-align:left; margin: 40px 0 30px;}
#home_foto_txt h2 {font-family: 'Noto Serif', sans-serif; color:#3C3C36; font-size: 36px; font-weight:normal; margin: 0 0 25px; }

.button_big {border-radius: 4px 4px 4px 4px; background: none repeat scroll 0 0 #b00606; border-bottom: 1px solid #4297c6; color: #FFFFFF !important; font-family: "Open Sans",Arial,Verdana; font-size: 14px; padding: 13px 20px; text-transform: uppercase; text-align: center; transition: all 0.24s ease 0s; float:left;}

.button_big:hover{   background: #acacac;color:#FFF;border-bottom: 1px solid #909090;text-decoration: none;}
#home_foto_bottom{width:100%; height: 280px; float:left; margin:0 auto; background: #DAD8CE}

/* --------- SCHEDA CORSO QUESTIONARIO---------*/
#form_validation_errors p {margin-top:5px;}

/* --------- SCHEDA CORSO HOME PRELOG---------*/

#slidesarea {width:100%; float:left; margin:0 auto;}
#slides_cont{width:990px; margin: 0 auto; position:relative; }
#slides_row{width:990px; height: 300px; position:absolute; top:-60px; left:0px}
#nowl-slides .item{ display: block; cursor: pointer; background: #FFF; padding:10px; margin: 5px; color: #848484; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-align: center; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); box-shadow: 1px 1px 2px 2px #b8b8b8; -webkit-box-shadow: 1px 1px 2px 2px #b8b8b8; -moz-box-shadow: 1px 1px 2px 2px #b8b8b8; height: 280px; font-weight:lighter; position:relative; float:left; width:465px}
#nowl-slides .item:hover{ background: #efefef; text-decoration: none;}
.item img {width: 119px; height:119px; float:left}
.item p {width: 460px; float:left; text-align:left; margin: 10px 0 0 10px;}
/* .item h3 {font-family: 'Noto Serif', sans-serif; font-size: 17px; font-weight:lighter; line-height:24px; margin:10px 0 0 20px; width: 310px;  text-align: left; float:left} */
.item h3 {font-family: 'Noto Serif', sans-serif; font-size: 15px; font-weight:lighter; line-height:24px; margin:10px 0 0 20px; width: 310px;  text-align: left; float:left}
.cred {font-size: 23px;}
.slide_button {width: 180px; padding:0 0 5px 0; text-align:center;  position:absolute; bottom:15px; right:20px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius:5px; color:#FFFFFF; font-weight:bold}

/* --------- SCHEDA CORSO HOMEPOST TERM ---------*/

.oriz-slides .item1{ display: block; height:40px; cursor: pointer; padding:10px; margin: 0 0 25px 0; color: #848484; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #E0E0E0; text-align:left; height: 118px; font-weight:lighter; position:relative;}
.oriz-slides .item1:hover{ background: #efefef; text-decoration: none;}
.item1 img {width: 119px; height:119px; float: left}
.item1_cont {width: 300px; height:119px; float: left; margin: 0 0 0 20px; border-right: 1px solid #E0E0E0}
.item1_contright {width: 150px; height:80px; float: right; padding-top: 38px;}
/* .item1 h3 {font-family: 'Noto Serif', sans-serif; font-size: 20px; font-weight:lighter; line-height:21px; margin:0 0 8px 0 } */
.item1 h3 {font-family: 'Noto Serif', sans-serif; font-size: 18px; font-weight:lighter; line-height:21px; margin:0 0 8px 0 }
.item1_button {padding:0 0 5px 0; text-align:center; bottom:15px;  border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius:5px; color:#FFFFFF; font-weight:bold}


/* --------- ISTRUZIONI TERM ---------*/

.oriz-slides2 .item2{ display: block; background: #FFF; padding:10px; margin: 0 0 25px 0; color: #848484; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #E0E0E0; text-align:left;  font-weight:lighter; position:relative; float: left}
.item2 img { float: left}
.item2_cont {width: 500px; float: left; margin: 0 0 0 20px; }
.item2 h3 {font-family: 'Noto Serif', sans-serif; font-size: 20px; font-weight:lighter; line-height:21px; margin:0 0 8px 0 }

/* --------- AREA INFERIORE HOME ---------*/

#area_inf_white, #area_inf_grey {width:100%; float:left; margin:0 auto; line-height: 21px; }
#area_inf_white{background-color:#FFFFFF;}
#area_inf_grey{background-color:#ebebeb;}
#area_inf_cont{width:980px; margin: 10px auto;}
#area_inf_left{ width:238px; float:left; margin: 0 10px 10px 0; text-align:left}
#area_inf_center{ width:484px; float:left; margin: 0 10px 10px 0; text-align:left}
#area_inf_right{ width:238px;  float:left; margin: 0 0 10px 0; text-align:left}


/* --------- MAIN ---------*/

#mainpage{width:100%; min-height: 520px; float:left; margin:0 auto; background: #FFFFFF url("/images/website/bkg_page.gif"); background-position:top; background-repeat:repeat-x; ; position:relative; border-top:#dddddd solid 1px}
#mainpage_cont{margin: 0 auto; width:980px; text-align:left;}
#path{margin: 20px 0; width:980px; height:20px; text-align:left; }

#colmain{width:631px; float:left; margin:0 22px 0 0; padding:0 0 15px 0; }
#colmainline{width:606px; float:left; pmargin:25px 0 25px 0;  line-height: 21px }
#colright{width:327px; float:left;}

h2 {font-family: 'Noto Serif', sans-serif; font-weight:lighter; font-size: 25px; color:#b00606;}
.h2_linea { height: 3px; margin: 8px 0 20px; width: 50px; background: none repeat scroll 0 0 #b00606;}

h3 {font-family: 'Noto Serif', sans-serif; font-weight:lighter; font-size: 18px; color:#424242;}
.h3_linea { height: 3px; margin: 8px 0 20px; width: 50px; background: none repeat scroll 0 0 #b00606;}

ul { list-style-image: url("/images/website/liarrow.png"); margin: 0 0 0 15px; }
li { padding: 3px 0 3px 6px; }

.itemnews{float: left; margin: 0 0 25px 0; }
.itemnews_text{ float: left; width: 400px;}
.calendario { float: left; height: 61px; margin: 0 15px 0 0; width: 53px; border: 1px solid #CCCCCC; background-color:#FFF}
.calendario_mese { background-color:#b00606; color: #FFFFFF; float: left; font-size: 9px; height: 18px; width: 53px; line-height: 18px;}
.calendario_giorno { color: #6A6A5D; float: left; font-size: 24px; height: 15px; margin: 8px 0 0 3px; padding: 0; width: 47px;}
.title_itemnews { font-weight:bold;}


/* --------- PAGE ---------*/

.txt_intro{float:left; text-align:justify; width:467px; position:relative; margin: 0 0 25px;}
.txt_descrizione_corso{float:left; text-align:justify; position:relative; margin: 0 0 25px;}
.img_corso {width: 119px; height:119px; float:left; margin:0 20px 0 0}
.slide_button2 {width: 130px; padding: 3px 0 5px; text-align:center;  border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius:5px; color:#FFFFFF; font-weight:bold; margin:0 0 10px 0; position: absolute; top: -50px; right: 0;}
.slide_button3 {width: 130px; margin: 10px auto 0; font-size: 14px; padding: 8px 0 10px; text-align:center;  border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius:5px; color:#FFFFFF; font-weight:bold; }
	.slide_button3 a { text-decoration: none; color: #fff; }
.blocco{margin: 0 0 25px 0; float:left; width: 100%;}
.ico_corso{float:left; width: 200px; text-align:center;}
.ico_corso img{margin: 0 40px;}
.blocco_ico{margin: 0 auto; width:400px;}
.banner{border:1px solid #e0e0e0; margin: 0 0 25px 0}


/* --------- PANNELLO UTENTE ---------*/

.panuser{min-height:150px; width:275px; background-color:#ebebeb; background: -moz-linear-gradient(100% 25% 90deg, #F1F1F1, #e2e2e2);background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#F1F1F1), to(#e2e2e2)); border:1px solid #e0e0e0; padding:25px; margin: 0 0 25px 0}
.panuser h2{font-family: 'Noto Serif',sans-serif; color: #b00606; font-size: 16px; font-weight:bold; text-shadow: 1 2px 0 rgba(255, 255, 255, 1);}
.img_user {float:left; margin:0 20px 0 0}
#logpanuser {margin: 20px 0 30px; width:250px; float:left}
.titspanuser { font-weight:bold; color: #828282; font-style:italic; font-size:15px; line-height: 30px;}


/* --------- TABS ---------*/

#tab_corso .list-wrap { background: #fff; padding: 25px 0 25px 25px; margin: -1px 0 15px 0; text-align:justify; border-top: 1px solid #D3D3D3; }

#tab_corso ul { }
/*#example-two ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#example-two ul li a:hover { background: #333; color: white; }
#example-two ul li:last-child a { border: none; }*/

#tab_corso .nav { overflow: hidden; list-style: none;  margin: 0;}
#tab_corso .nav li { width: 97px; float: left; margin: 0; padding: 0px; }
#tab_corso .nav li.last { margin-right: 0; border-right: solid 1px #D3D3D3;}
#tab_corso .nav li a { display: block; padding: 5px; background: #FFF; font-size: 13px; font-weight:normal; text-align: center; border: 0;  border-top: solid 3px #e5e5e5; border-left: solid 1px #D3D3D3; text-decoration:none; border-bottom: solid 1px #D3D3D3;}

#tab_corso li a.current,#tab_corso li a.current:hover { background-color: #fff !important; color: black; background: #999; border-top: solid 3px #b00606;  border-bottom: solid 1px #fff;}
#tab_corso .nav li a:hover, #tab_corso .nav li a:focus { background: #eee; border-top: solid 3px #b00606; border-bottom: solid 1px #fff; }


/* --------- ELEMENTI FORM ---------*/

.boxreg1 { background-color:#f4f4f4; border:#e2e2e2 solid 1px; width:589px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; float:left; margin-bottom:30px; padding:20px}
.boxreg2 { background-color:#f4f4f4; border:#e2e2e2 solid 1px; width:285px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; float:left; margin-bottom:30px; padding:20px}
.colform { width:284px; float:left}
.colformlarge {  width:588px; float:left}

/*label {display:block; font-weight: bold; font-style:italic; color:#999999; margin-top: 10px;}
.form_campo { -moz-box-sizing: border-box; background-color: #FFFFFF; border: 1px solid #CCCCCC; border-radius: 3px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555555; display: block; font-size: 14px; height: 30px; line-height: 1.42857; padding: 6px 12px;
transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; vertical-align: middle; width: 100%; margin:5px 0 5px 0;}
.form_campo:focus { border-color: #bea5a5; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(175, 3, 3, 0.6); outline: 0 none;}
.buttonform { background-color: #b00606; color: #FFFFFF; text-shadow: #3d3d3d 0 1px 0; -moz-user-select: none; border: 1px solid rgba(0, 0, 0, 0); border-radius: 4px; cursor: pointer; display: inline-block; font-size: 12px; font-weight: bold; line-height: 1.42857; margin-bottom: 0; padding: 3px 12px; text-align: center;vertical-align: middle; white-space: nowrap; transition: all 0.24s ease 0s;}
.buttonform:hover { background-color: #5295ba;}*/


/* --------- AREA FOOTER ---------*/

#area_footer{color: #FFF; width:100%; float:left; margin:0 auto; line-height: 19px; background: #4d768e url("/images/website/bkg_footer.gif"); /*background: -moz-linear-gradient(100% 100% 90deg, #8d0c0c, #ac0e0e);background: -webkit-gradient(linear, top, bottom, from(#8d0c0c), to(#ac0e0e));*/ border-top:#225674 solid 1px}
#area_footer_cont{width:980px; height:100px; margin: 25px auto;}
#area_footer_left{ width:500px; float:left; margin: 0 10px 10px 0; text-align:left}
#area_footer_left img{ margin: 0 20px 0 0;}
#area_footer_right{ width:350px;  float:right; margin: 0 0 10px 0; text-align:left}
#area_footer_contact{ width:300px; padding: 0 0 0 50px; border-left:#679fb5 double 1px;}


/* ---------------- p per editorial board e professioni accreditate ----------- */
p.paragraph_list {
	margin:0 0 35px 0;
}

p.flat_text {
	text-align:justify;
}